count: 2
next: null
previous: null
results:
- authors:
  - Marti R.
  - Ribun S.
  - Aubin J.-B.
  - Colinon C.
  - Petit S.
  - Marjolet L.
  - Gourmelon M.
  - Cottet M.
  - Cournoyer B.
  doi: null
  expert_db: false
  pub_id: '458155'
  publication: Unpublished.
  pubmed_id: null
  title: Human-driven microbiological contamination of an intermittent peri-urban
    river assessed from MST markers and rrs high throughput DNA sequencings
- authors:
  - Marti R.
  - Ribun S.
  - Cournoyer B.
  doi: ''
  expert_db: false
  pub_id: '936187'
  publication: Submitted (09-DEC-2015) to the INSDC. BPOE, VetAgro Sup, 1 Avenue Bourgelat,
    Marcy l'Etoile 69280, France
  pubmed_id: ''
  title: INSDC submission
